@media  (min-width: 350px) and (max-width: 459px){
  .dini{margin-top: -160px;}
  .cont-3-int{margin-top: 200px;}
   .diez{margin-top: 85px;text-align: center; }
   .img-iz{ margin-top: -80px;} 
}
@media  (min-width: 460px) and (max-width: 480px){
  .dini{margin-top: 20px;}
  .cont-3-int{margin-top: 20px;}
}
@media  (min-width: 481px) and (max-width: 540px){
  .dini{font-size:6.4rem;position: absolute;margin-left: 6%;margin-top: 10px;}
  .cont-3-int{margin-top: 30px;}
  .img-iz{ margin-top: 80px;}
  .img-de{float: left;width: 35%;margin-left: 60%;margin-top: -15%;padding-bottom: 60px;}
   }
@media  (min-width: 541px) and (max-width: 600px){
  .dini{font-size:6.8rem;position: absolute;margin-left: 9%;margin-top: 10px;}
  .cont-3-int{margin-top: 30px;}
  .img-iz{ margin-top: 80px;}
  .img-de{float: left;width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
@media  (min-width: 601px) and (max-width: 640px){
     .dini{font-size:7.8rem;position: absolute;  margin-top: 35px;margin-left: 9%;}
     .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
 @media  (min-width: 641px) and (max-width: 680px){
    .dini{font-size:8.0rem;position: absolute;  margin-top: 40px;margin-left: 11%;}
    .cont-1-img{float: left;width: 60%;margin-left: 20%;margin-top: 120px;}
    .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
@media  (min-width: 681px) and (max-width: 720px){
    .dini{font-size:8.5rem;position: absolute;  margin-top: 40px;margin-left: 11%;}
    .cont-1-img{float: left;width: 60%;margin-left: 20%;margin-top: 120px;}
    .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
@media  (min-width: 721px) and (max-width: 780px){
     .dini{font-size:8.8rem;position: absolute;  margin-top: 30px;margin-left: 11%;}
     .cont-1-img{float: left;width: 60%;margin-left: 20%;margin-top: 120px;}
     .cont-4-img{float: left;width: 70%;margin-left: 15%;margin-top: 50px;}
     .cont-4-img img{width: 100%;}
    .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
@media  (min-width: 781px) and (max-width: 840px){
     .dini{font-size:8.8rem;position: absolute;  margin-top: 30px;margin-left: 12%;}
      .cont-1-img{float: left;width: 60%;margin-left: 20%;margin-top: 120px;}
     .cont-4-img{float: left;width: 60%;margin-left: 20%;margin-top: 50px;}
     .cont-4-img img{width: 100%;}
     .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
   }
/*=====================    840   ====================================*/
@media  (min-width: 841px) and (max-width: 920px){
  .dini{font-size:9.5rem;position: absolute;  margin-top: 30px;margin-left: 13%;}
    .img-iz{ margin-top: 120px;}
     .img-de{width: 35%;margin-left: 60%;margin-top: -18%;padding-bottom: 60px;}
  .cont-1-img{float: left;width: 60%;margin-left: 20%;margin-top: 120px;}
  .cont-4-img{float: left;width: 60%;margin-left: 20%;margin-top: 50px;}
  .cont-4-img img{width: 100%;}
  .cont-4-text{float: left;width: 80%;margin-left: 10%;margin-top: 40px;}
.cont-4-text h3{float: left;font-size: 0.9rem;margin-left: 30px;}
.cont-4-text h2{float: left;font-size: 3.4rem;margin-top: 40px;margin-left: -40px;}
.cont-4-text p{float: right;font-size: 0.9rem;margin-top: 150px;border-bottom: 1px solid #eceae6;}
.form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 8%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }
@media  (min-width: 921px) and (max-width: 960px){
     .dini{font-size:9.2rem;position: absolute;  margin-top: 30px;margin-left: 12%;}
    .img-iz{float: left;width: 53%;margin-left: 18%;margin-top: 120px;}
        .img-de{float: left;width: 28%;margin-left: 55%;margin-top: -15%;padding-bottom: 60px;}
       .cont-1-img{float: left;width: 50%;margin-left: 25%;margin-top: 120px;}
        .cont-4-img{float: left;width: 60%;margin-left: 20%;margin-top: 60px;}
     .cont-4-img img{width: 100%;}
     .cont-4-text{float: left;width: 80%;margin-left: 10%;margin-top: 40px;}
    .cont-4-text h3{float: left;font-size: 0.9rem;margin-left: 30px;}
    .cont-4-text h2{float: left;font-size: 3.4rem;margin-top: 40px;margin-left: -40px;}
    .cont-4-text p{float: right;font-size: 0.9rem;margin-top: 150px;border-bottom: 1px solid #eceae6;}
     .inip{float: left;background: rgb(78, 78, 78);width: 100%;font-size: 1.2rem;text-align: center;}
  .p3c{float: left;width: 90%;margin-left: 5%;}
  .bp{font-size: 0.8rem;}
  .top-video{margin-top: -180px;}
  .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }
/*=====================    1020   ====================================*/
@media  (min-width: 961px) and (max-width: 1020px){
   
     .dini{font-size:10.0rem;position: absolute;  margin-top: 8px;margin-left: 14%;}
    .img-iz{float: left;width: 70%;margin-left: 10%;margin-top: 100px;}
    .img-de{float: left;width: 40%;margin-left: 50%;margin-top: -17%;padding-bottom: 60px;}
.cont-1-img{float: left;width: 30%;margin-left: 35%;margin-top: 120px;}
.cont-4-img{float: left;width: 50%;margin-left: 25%;margin-top: 50px;}
.cont-4-img img{width: 100%;}
.cont-3-int img{float: left;width: 60%;margin-left: 20%;}
.inip{width: 100%;font-size: 1.5rem;text-align: center;}
.p3c{float: left;width: 80%;margin-left: 10%;}
.bp{font-size: 0.9rem;}
.top-video{margin-top: -180px;}
.form-line>input[type=submit]{min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;font-size: 1.1rem;padding: 10px;}
   }
@media  (min-width: 1021px) and (max-width: 1200px){
  body{background-color: rgb(133, 181, 216);}
  .dini{font-size:10.0rem;
    position: absolute;  
    margin-top: 8px;
    margin-left: 14%;
  }
  .img-iz{float: left;width: 70%;margin-left: 10%;margin-top: 100px;}
   .img-de{float: left;width: 40%;margin-left: 50%;margin-top: -17%;padding-bottom: 60px;}
     .cont-2-text{width: 42%;margin-left: 15%;}
     .cont-2-boton{
          float: right;
          height: 40px;
          margin-top: 35px;
          margin-right: 90px;
          font-size: 1.0rem;
          border-bottom: 3px solid #edeadeb0;
        }
.linea-2{width: 100px;margin-left: -10%;}
.cont-3-int img{float: left;width: 60%;margin-left: 20%;} 
.inip{width: 100%;font-size: 1.5rem;text-align: center;}
.p3c{float: left;width: 80%;margin-left: 10%;}
.bp{font-size: 0.9rem;}
        /* NUEVO */
        .cont-1{
          margin-top: 0px;
          float: left;
          width: 100%;
          padding-bottom: 60px;
        }
        .cont-1-int{
          float: left;
          width: 100%;
          padding-bottom: 40px;
        }
        .cont-1-img{
          float: left;
          
          width: 40%;
          margin-left: 5%;
          margin-top: 40px;
        }
        .cont-1-img img{
          width: 60%;
          margin-left: 20%;
        }
        .cont-1-text{
          float: left;
          width: 40%;
          margin-left: 5%;
          margin-top: 10px;
        }
        .cont-1-text h2{
          color: #fff;
          margin-top: 40px;
          font-size: 1.7rem;
        }
        .cont-1-text p{
          margin-top: 30px;
          padding-bottom: 60px;
          font-size: 1.3rem;
        }
        .cont-1-boton{
          float: right;
          height: 30px;
          margin-right: 10%;
          margin-top: 5px;
          font-weight: 300;
          font-size: 0.9rem;
          border-bottom: 3px solid #edeade;
          cursor: pointer;
        }
        .cont-4-img{
          width: 45%;
          margin-left: 5%;
          margin-top: 20px;
        }
        .cont-4-img img{
          float: left;
          width: 100%;
        }
        .cont-4-text{
          width: 40%;
          margin-left: 5%;
          margin-top: 40px;
        }
        .cont-1-boton p{margin-top: 4px;}
        .top-video{margin-top: -180px;}
        .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }
@media  (min-width: 1201px) and (max-width: 1380px){
     .dini{font-size:10.8rem;position: absolute;  margin-top: -110px;margin-left: 22%;}
     .img-iz{float: left;width: 70%;margin-left: 26%;margin-top: 0px;}
     .img-de{float: left;width: 34%;margin-left: 54%;margin-top: -10%;padding-bottom: 50px;}
    .p-intro{width: 60%;margin-left: 20%;text-align: center;padding-bottom: 10px;font-size: 1.3rem;margin-top: 20px;}
     .cont-2-text{width: 42%;margin-left: 15%;}
     .cont-2-boton{
          float: right;
          height: 40px;
          margin-top: 35px;
          margin-right: 90px;
          font-size: 1.0rem;
          border-bottom: 3px solid #edeadeb0;
        }
    .linea-2{width: 100px;margin-left: -10%;}
        .cont-1{
          margin-top: 0px;
          float: left;
          width: 100%;
          padding-bottom: 60px;
        }
        .cont-1-int{
          float: left;
          width: 100%;
          padding-bottom: 40px;
        }
        .cont-1-img{
          float: left;
          width: 40%;
          margin-left: 8%;
          margin-top: 40px;
        }
        .cont-1-img img{
          width: 76%;
          margin-left: 20%;
        }
        .cont-1-text{
          float: left;
          width: 30%;
          margin-left: 8%;
          margin-top: 10px;
        }
        .cont-1-text h2{
          color: #fff;
          margin-top: 80px;
          font-size: 1.7rem;
        }
  .cont-1-text p{margin-top: 50px;padding-bottom: 60px;font-size: 1.1rem;}
  .cont-1-boton{
          float: right;
          height: 30px;
          margin-right: 14%;
          margin-top: 25px;
          font-weight: 300;
          font-size: 0.9rem;
          border-bottom: 3px solid #edeade;
          cursor: pointer;
        }
  .cont-1-boton p{margin-top: 4px;}
  .cont-4{padding-top: 80px;padding-bottom: 140px;}
  .cont-4-img{width: 45%;margin-left: 5%;margin-top: 20px;}
  .cont-4-img img{float: left;width: 100%;}
  .cont-4-text{width: 30%;margin-left: 5%;margin-top: 40px;}
        .cont-4-text h3{font-size: 1.0rem;margin-left: 30px;}
        .cont-4-text h2{
          font-size: 3.4rem;
          margin-top: 40px;
          margin-left: 30px;
        }
        .cont-4-text p{margin-top: 80px;margin-right: 66%;}
        .cont-3{
          float: left;
          width: 100%;
          padding-top: 60px;
          padding-bottom: 140px;
        }
        .cont-3-int{float: left;margin-top: 60px;}
        .cont-3-int img{
          float: left;
          width: 42%;
          margin-left: 5%;
        }
.cont-3-text{float: left;width: 30%;margin-left: 10%;}
.cont-3-text h2{margin-top: 0px;font-size: 2.1rem;}
.cont-3-text p{margin-top: 40px;font-size: 1.1rem;}
.cont-5{padding-bottom: 100px;}
.cont-5-int{float: left;width: 40%;margin-left: 30%;text-align: center;}
.cont-5-int img{margin-top: 100px;width: 30px;}
  .cont-5-int h2{margin-top: 50px;font-size: 2.4rem;}
    .cont-5-int p{margin-top: 60px;font-size: 1.1rem;}
    .inip{width: 100%;font-size: 1.7rem;}
    .p3c{float: left;width: 80%;margin-left: 10%;}
    .bp{font-size: 1.2rem;}
    .top-video{margin-top: -110px;}
   }
@media  (min-width: 1381px) and (max-width: 1600px){
  .dini{
    font-size:10.1rem;
   position: absolute;  
   margin-top: -100px;
   margin-left: 22%;
 }
.img-iz{float: left;width: 70%;margin-left: 29%;margin-top: 20px;}
.img-de{
    float: left;
    width: 36%;
    margin-left: 56%;
    margin-top: -16%;
    padding-bottom: 60px;
  }
  .p-intro{width: 60%;margin-left: 20%;text-align: center;padding-bottom: 40px;font-size: 1.5rem;margin-top: 20px;}
.cont-1{float: left;width: 100%;margin-top: 0px;padding-bottom: 120px;}
.cont-1-int{float: left;width: 100%;padding-bottom: 40px;}
.cont-1-img{float: left;width: 40%;margin-left: 5%;margin-top: 60px;}
.cont-1-img img{width: 70%;margin-left: 24%;}
.cont-1-text{float: left;width: 24%;margin-left: 8%;margin-top: 40px;}
.cont-1-text h2{color: #fff;margin-top: 40px;font-size: 2.3rem;}
.cont-1-text p{margin-top: 60px;padding-bottom: 60px;font-size: 1.1rem;}
  .cont-1-boton{
    float: right;
    height: 30px;
    margin-right: 15%;
    margin-top: 10px;
    font-weight: 300;
    font-size: 0.9rem;
    border-bottom: 3px solid #edeade;
    cursor: pointer;
  }
  .cont-1-boton p{margin-top: 4px;}
  .cont-2{padding-bottom: 160px;}
  .cont-2-img{float: left;width: 100%;padding-bottom: 100px;}
  .cont-2-img img{width: 80%;margin-left: 10%;margin-top: 100px;}
  .cont-2-text{width: 44%;margin-left: 20%;margin-top: 60px;}
.cont-2-text h2{font-size: 2.4rem;}
.cont-2-text h3{margin-top: 35px;font-size: 1.4rem;}
.cont-2-boton{float: right;height: 40px;margin-top: 35px;margin-right: 200px;font-size: 1.0rem;border-bottom: 2px solid #e6e4ddb0;}
     .linea-2{width: 100px;margin-left: -10%;}
         /* NUEVO */
         .cont-3{float: left;width: 100%;padding-top: 60px;padding-bottom: 60px;}
        .cont-3-int{float: left;margin-top: 80px;}
        .cont-3-int img{float: left;width: 40%;margin-left: 5%;}
        .cont-3-text{float: left;width: 30%;margin-left: 10%;}
        .cont-3-text h2{margin-top: 50px;font-size: 2.1rem;}
        .cont-3-text p{margin-top: 40px;font-size: 0.9rem;}
        .cont-4{padding-top: 80px;padding-bottom: 140px;}
        .cont-4-img{width: 45%;margin-left: 8%;margin-top: 20px;}
        .cont-4-img img{float: left;width: 100%;}
        .cont-4-text{width: 30%;margin-left: 5%;margin-top: 40px;}
        .cont-4-text h3{font-size: 1.2rem;margin-left: 30px;}
        .cont-4-text h2{font-size: 3.9rem;margin-top: 40px;margin-left: 30px;}
        .cont-4-text p{margin-top: 80px;margin-right: 62%;font-size: 1.1rem;}
        .cont-5{padding-bottom: 100px;}
        .cont-5-int{
          float: left;
          width: 30%;
          margin-left: 35%;
          text-align: center;
        }
.cont-5-int img{margin-top: 100px;width: 30px;}
  .cont-5-int h2{margin-top: 50px;font-size: 2.4rem;}
  .cont-5-int p{margin-top: 60px;font-size: 1.1rem}
        /* FIN NUEVO  */
        .pie1{
          float: left;
          width: 100%;
          background: rgb(78, 78, 78);
          color: #fff;
          padding: 10px;
        }
         .inip{width: 100%;font-size: 2.1rem;margin-top: 40px;}
         .p3c{
              float: left;
              width: 60%;
              margin-left: 25%;
              margin-top: 60px;
              padding-bottom: 40px;
            }
            .bp{font-size: 1.2rem;}
            .top-video{margin-top: -170px;}
            .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }

 /*=====================    1380   ====================================*/
 @media  (min-width: 1601px) and (max-width: 1920px){
  .dini{
    font-size:10.8rem;
   position: absolute;  
   margin-top: -100px;
   margin-left: 22%;
 }
.img-iz{
    float: left;
    width: 65%;
    margin-left: 30%;
    margin-top: 20px;
  }
.img-de{
    float: left;
    width: 28%;
    margin-left: 56%;
    margin-top: -15%;
    padding-bottom: 60px;
  }
  .p-intro{width: 60%;margin-left: 20%;text-align: center;padding-bottom: 40px;font-size: 1.5rem;margin-top: 20px;}
  .cont-2{padding-bottom: 160px;}
  .cont-2-img{
    float: left;
    width: 100%;
    padding-bottom: 100px;
  }
  .cont-2-img img{width: 80%;margin-left: 10%;margin-top: 100px;}
  .cont-2-text{width: 42%;margin-left: 20%;margin-top: 60px;}
.cont-2-text h2{font-size: 2.4rem;}
.cont-2-text h3{margin-top: 35px;font-size: 1.4rem;}
.cont-2-boton{
          float: right;
          height: 40px;
          margin-top: 35px;
          margin-right: 90px;
          font-size: 1.0rem;
          border-bottom: 3px solid #edeadeb0;
        }
     .linea-2{width: 100px;margin-left: -10%;}
     /* NUEVO */
     .cont-1{
      float: left;
      width: 100%;
      margin-top: 0px;
      padding-bottom: 100px;
    }
    .cont-1-int{float: left;width: 100%;padding-bottom: 40px;}
    .cont-1-img{float: left;width: 40%;margin-left: 5%;margin-top: 40px;}
    .cont-1-img img{width: 70%;margin-left: 20%;}
    .cont-1-text{float: left;width: 24%;margin-left: 8%;margin-top: 40px;}
    .cont-1-text h2{color: #fff;margin-top: 100px;font-size: 2.6rem;}
    .cont-1-text p{margin-top: 60px;padding-bottom: 60px;font-size: 1.4rem;}
    .cont-1-boton{
      float: right;
      height: 30px;
      margin-right: 40%;
      margin-top: -160px;
      font-weight: 300;
      font-size: 0.9rem;
      border-bottom: 3px solid #edeade;
      cursor: pointer;
    }
    .cont-1-boton p{margin-top: 4px;}
    .cont-4{padding-top: 80px;padding-bottom: 140px;}
    .cont-4-img{width: 45%;margin-left: 8%;margin-top: 20px;}
    .cont-4-img img{float: left;width: 100%;}
    .cont-4-text{width: 30%;margin-left: 5%;margin-top: 40px;}
    .cont-4-text h3{font-size: 1.2rem;margin-left: 30px;}
    .cont-4-text h2{font-size: 3.8rem;margin-top: 40px;margin-left: 30px;}
    .cont-4-text p{margin-top: 80px;margin-right: 68%;font-size: 1.2rem;}
    .cont-3{float: left;width: 100%;padding-top: 60px;padding-bottom: 60px;}
    .cont-3-int{float: left;margin-top: 80px;}
    .cont-3-int img{float: left;width: 40%;margin-left: 5%;}
    .cont-3-text{float: left;width: 30%;margin-left: 10%;}
    .cont-3-text h2{margin-top: 50px;font-size: 2.1rem;}
    .cont-3-text p{margin-top: 40px;font-size: 0.9rem;}
    .cont-5{padding-bottom: 100px;}
    .cont-5-int{
      float: left;
      width: 30%;
      margin-left: 35%;
      text-align: center;
    }
    .cont-5-int img{margin-top: 100px;width: 30px;}
    .cont-5-int h2{margin-top: 50px;font-size: 2.4rem;}
    .cont-5-int p{margin-top: 60px;font-size: 1.1rem;}
    /* FIN NUEVO  */
    .pie1{
      float: left;
      width: 100%;
      background: rgb(78, 78, 78);
      color: #fff;
      padding: 10px;
    }
     .inip{width: 100%;font-size: 2.1rem;margin-top: 40px;}
     .p3c{
          float: left;
          width: 60%;
          margin-left: 25%;
          margin-top: 60px;
          padding-bottom: 40px;
        }
        .bp{font-size: 1.2rem;}
        .top-video{margin-top: -160px;} 
        .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }

   /*=====================    1380   ====================================*/
@media  (min-width: 1921px) and (max-width: 2200px){
  .dini{
    font-size:10.8rem;
   position: absolute;  
   margin-top: -100px;
   margin-left: 22%;
 }
.img-iz{float: left;width: 65%;margin-left: 30%;margin-top: 20px;}
.img-de{
    float: left;
    width: 28%;
    margin-left: 56%;
    margin-top: -15%;
    padding-bottom: 60px;
  }
  .p-intro{width: 60%;margin-left: 20%;text-align: center;padding-bottom: 40px;font-size: 1.5rem;margin-top: 20px;}
  .cont-2{padding-bottom: 160px;}
  .cont-2-img{
    float: left;
    width: 100%;
    padding-bottom: 100px;
  }
  .cont-2-img img{width: 60%;margin-left: 20%;margin-top: 100px;}
  .cont-2-text{width: 44%;margin-left: 20%;margin-top: 60px;}
.cont-2-text h2{font-size: 2.8rem;}
.cont-2-text h3{margin-top: 35px;font-size: 1.4rem;}
.cont-2-boton{
          float: right;
          height: 40px;
          margin-top: 60px;
          margin-right: 380px;
          font-size: 1.0rem;
          border-bottom: 3px solid #edeadeb0;
        }
     .linea-2{width: 100px;margin-left: -10%;}
     /* NUEVO */
     .cont-1{
      float: left;
      width: 100%;
      margin-top: 0px;
      padding-bottom: 100px;
    }
    .cont-1-int{
      float: left;
      width: 100%;
      padding-bottom: 40px;
    }
    .cont-1-img{float: left;width: 40%;margin-left: 5%;margin-top: 40px;}
    .cont-1-img img{width: 60%;margin-left: 20%;margin-top: 60px;}
    .cont-1-text{float: left;width: 28%;margin-left: 8%;margin-top: 40px;}
    .cont-1-text h2{color: #fff;margin-top: 100px;font-size: 3.2rem;}
    .cont-1-text p{margin-top: 60px;padding-bottom: 60px;font-size: 1.4rem;font-weight: 100;}
    .cont-1-boton{
      float: right;
      height: 30px;
      margin-right: 40%;
      margin-top: -100px;
      font-weight: 300;
      font-size: 1.1rem;
      border-bottom: 1px solid #edeade;
      cursor: pointer;
    }
    .cont-1-boton p{margin-top: 4px;}
    .cont-4{padding-top: 80px;padding-bottom: 140px;}
    .cont-4-img{width: 35%;margin-left: 8%;margin-top: -40px;}
    .cont-4-img img{float: left;width: 100%;}
    .cont-4-text{width: 40%;margin-left: 6%;margin-top: -20px;}
    .cont-4-text h3{font-size: 1.2rem;margin-left: 30px;}
    .cont-4-text h2{font-size: 4.3rem;margin-top: 40px;margin-left: 30px;}
    .cont-4-text p{margin-top: 100px;margin-right: 75%;font-size: 1.3rem;}
    .cont-3{float: left;width: 100%;padding-top: 60px;padding-bottom: 60px;}
    .cont-3-int{float: left;margin-top: 80px;}
    .cont-3-int img{
      float: left;
      width: 38%;
      margin-left: 4%;
      margin-top: -60px;
    }
    .cont-3-text{float: left;width: 36%;margin-left: 10%;}
    .cont-3-text h2{margin-top: 0px;font-size: 3.4rem;}
    .cont-3-text p{margin-top: 40px;font-size: 1.1rem;}
    .cont-5{padding-bottom: 100px;}
    .cont-5-int{
      float: left;
      width: 30%;
      margin-left: 35%;
      text-align: center;
    }
    .cont-5-int img{margin-top: 100px;width: 30px;}
    .cont-5-int h2{margin-top: 50px;font-size: 2.4rem;
    }
    .cont-5-int p{margin-top: 60px;font-size: 1.1rem;}
    /* FIN NUEVO  */
    .pie1{float: left;width: 100%;background: rgb(78, 78, 78);color: #fff;padding: 10px;}
     .inip{width: 100%;font-size: 2.1rem;margin-top: 40px;}
     .p3c{
          float: left;
          width: 60%;
          margin-left: 25%;
          margin-top: 60px;
          padding-bottom: 40px;
        }
        .bp{font-size: 1.2rem;}
        .top-video{margin-top: -160px;} 
        .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }

      /*=====================    1380   ====================================*/
@media  (min-width: 2201px) and (max-width: 2600px){
  .dini{font-size:10.8rem;position: absolute; margin-top: -100px;margin-left: 22%;}
.img-iz{float: left;width: 65%;margin-left: 30%;margin-top: 20px;}
.img-de{float: left;width: 28%;margin-left: 56%;margin-top: -15%;padding-bottom: 60px;}
  .p-intro{width: 60%;margin-left: 20%;text-align: center;padding-bottom: 40px;font-size: 1.5rem;margin-top: 20px;}
  .cont-2{padding-bottom: 160px;}
  .cont-2-img{float: left;width: 100%;padding-bottom: 100px;}
  .cont-2-img img{width: 60%;margin-left: 20%;margin-top: 100px;}
  .cont-2-text{width: 42%;margin-left: 20%;margin-top: 60px;}
.cont-2-text h2{font-size: 3.4rem;}
.cont-2-text h3{margin-top: 35px;font-size: 2.1rem;}
.cont-2-text p{margin-top: 45px;font-size: 1.6rem; }
.cont-2-boton{
          float: right;
          height: 40px;
          margin-top: 100px;
          margin-right: 500px;
          font-size: 1.2rem;
          border-bottom: 2px solid #e8e7e2b0;
        }
     .linea-2{width: 100px;margin-left: -10%;}
     /* NUEVO */
     .cont-1{
      float: left;
      width: 100%;
      margin-top: 0px;
      padding-bottom: 100px;
    }
    .cont-1-int{float: left;width: 100%;padding-bottom: 40px;}
    .cont-1-img{float: left;width: 38%;margin-left: 5%;margin-top: 40px;}
    .cont-1-img img{width: 65%;margin-left: 20%;}
    .cont-1-text{float: left;width: 28%;margin-left: 8%;margin-top: 40px;}
    .cont-1-text h2{color: #fff;margin-top: 100px;font-size: 4.1rem;}
    .cont-1-text p{margin-top: 60px;padding-bottom: 60px;font-size: 1.4rem;}
    .cont-1-boton{
      float: right;
      height: 30px;
      margin-right: 42%;
      margin-top: -80px;
      font-weight: 300;
      font-size: 1.1rem;
      border-bottom: 1px solid #edeade;
      cursor: pointer;
    }
    .cont-1-boton p{margin-top: 4px;}
    .cont-4{padding-top: 80px;padding-bottom: 140px;}
    .cont-4-img{width: 38%;margin-left: 8%;margin-top: 20px;}
    .cont-4-img img{float: left;width: 100%;}
    .cont-4-text{width: 42%;margin-left: 5%;margin-top: 40px;}
    .cont-4-text h3{font-size: 1.3rem;margin-left: 30px;}
    .cont-4-text h2{font-size: 4.8rem;margin-top: 40px;margin-left: 30px;}
    .cont-4-text p{margin-top: 180px;margin-right: 78%;font-size: 1.3rem;}
    .cont-3{float: left;width: 100%;padding-top: 60px;padding-bottom: 60px;}
    .cont-3-int{float: left;margin-top: 60px;}
    .cont-3-int img{float: left;width: 38%;margin-left: 5%;}
    .cont-3-text{float: left;width: 30%;margin-left: 10%;}
    .cont-3-text h2{margin-top: 30px;font-size: 3.6rem;}
    .cont-3-text p{margin-top: 40px;font-size: 1.1rem;}
    .cont-5{padding-bottom: 100px;}
    .cont-5-int{float: left;width: 30%;margin-left: 35%;text-align: center;}
    .cont-5-int img{margin-top: 100px;width: 30px;}
    .cont-5-int h2{margin-top: 50px;font-size: 2.4rem;
    }
    .cont-5-int p{margin-top: 60px;font-size: 1.1rem;}
    /* FIN NUEVO  */
    .pie1{float: left;width: 100%;background: rgb(78, 78, 78);color: #fff;padding: 10px;}
     .inip{width: 100%;font-size: 2.1rem;margin-top: 40px;}
     .p3c{
          float: left;
          width: 60%;
          margin-left: 25%;
          margin-top: 60px;
          padding-bottom: 40px;
        }
        .bp{font-size: 1.2rem;}
        .top-video{margin-top: -160px;} 
        .form-line>input[type=submit]{float: left;width: auto;min-width: 65px;height: 45px;margin-left: 10%;margin-top: 5%;border: none;border-bottom: 2px solid #C19A5B;font-size: 1.0rem;padding: 10px;cursor: pointer;background: transparent;}
   }
